RubyGems Navigation menu

nulogy-delocalize 0.3.1.1

Delocalize is a tool for parsing localized dates/times and numbers.

Gemfile
          gem 'nulogy-delocalize', '~> 0.3.1.1'
  
  
  
  
  
  
  

install
          gem install nulogy-delocalize
  
  
  
  
  
  
  

Total downloads 967

For this version 967

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1.1 - May 24, 2012 (13.5 KB)

Runtime Dependencies:

Development Dependencies: